## Custom Report

Users can create self-defined reports according to demands.

##### Procedure

1.Click the menu "Report" to enter the "All" tab by default.

2.Click "Custom report" to enter the corresponding interface.

3.Click "Add" and enter the Page Report interface by default. 

- Select the report type, report period, and the parameter indicators to be displayed.

- Click "Save", enter the report name, and click "Confirm", to add the new report to the custom report.

4.Click "Add" and then click "EXCEL Report".

- Select the report type, report period, plant (multiple choices supported) and the parameter indicators to be displayed (multiple choices supported).

- Click "Generate Comparison Excel" or "Generate Statistics Excel" to generate the corresponding EXCEL report according to your needs.

5. Click "Task List" in the upper right corner to view the operation time and status of historical custom reports.

#### View Custom Report

##### Procedure

1. Click "Report" on the menu bar to enter the "All" tab by default.

2. Click "Custom Report" to enter the "Custom Report" interface.

3. Click the custom report tab you want to view to enter corresponding interface.

4. Tick the plant (multiple choices supported) and click ![](http://base.isolarcloud.com:8181/uploads/b111111b111111-1cf97ce648ihvb111111b111111-1cf97ce648ihv-1co0krcdm3q6cb111111b111111-1cf97ce648ihvb1/images/m_3400543f2971a3fb7dd0a3e38032bdf7_r.png) to set the time to display the plant report for the day.

5. Click "Switch Table" to switch the table style.

6. Click "Modify" to modify the custom report settings.

7. Click "Delete" to delete the custom report.

8. Click ![](http://base.isolarcloud.com:8181/uploads/b111111b111111-1cf97ce648ihvb111111b111111-1cf97ce648ihv-1co0krcdm3q6cb111111b111111-1cf97ce648ihvb1/images/m_32a3623fcd5e9cc1b0b58bbe0d0e1a39_r.png) to export the table.