# Device Monitoring

This interface mainly displays detailed working conditions of PV, energy storage, and other devices in the plant.

## Prerequisites

The current account has the permission of device monitoring.

## Energy Storage Unit View

1. Click “Device Monitoring -> Energy Storage Unit” in the menu bar.

2. Click a plant name to view the real-time information of the energy storage unit under this plant.

![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspef/images/m_575c6a133e16319ac026e6aa82bf1444_r.png)

## PV Unit View

1. Click “Device Monitoring -> PV Unit View” in the menu bar.

2. Click a plant name to view the real-time information of the PV unit under this plant.

![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspef/images/m_8c49f5766554d6bf5d08435117329cc0_r.png)

## Other Device View

1. Click “Device Monitoring -> Other Device View” in the menu bar.

2. Click a plant name and select the device to view the remote measurement information and remote signaling status.

![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspef/images/m_92f9593b643f5a9c241b9a894fc0d3b9_r.png)